## ruby-maxmind-db 1.1.1

=== debian/changelog ===
ruby-maxmind-db (1.1.1-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Update watch file format version to 4.

  [ Sophie Brun ]
  * Bump Standards-Version to 4.5.1
  * New upstream version 1.1.1
  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Jan 2021 09:04:27 +0100

ruby-maxmind-db (1.0.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 07 Mar 2019 09:04:49 +0100
