=== debian/control ===
Source: ruby-maxmind-db
Section: ruby
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake
Standards-Version: 4.5.1
Vcs-Git: https://gitlab.com/kalilinux/packages/ruby-maxmind-db.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/ruby-maxmind-db
Homepage: https://github.com/maxmind/MaxMind-DB-Reader-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-maxmind-db
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Gem for reading MaxMind DB files
 This package contains a gem for reading MaxMind DB files. MaxMind DB is a
 binary file format that stores data indexed by IP address subnets (IPv4 or
 IPv6).
