=== debian/watch ===
version=4
https://gemwatch.debian.net/maxmind-db .*/maxmind-db-(.*).tar.gz
